* {
    margin: 0;
    padding: 0;
  }
  
  body {
    margin: 0;
      line-height: 1;
    background-color: rgb(129, 203, 219);
  }
  
  /* Navbar*/
  .mobile-container {
    max-width: 100%;
    margin: auto;
    height: 5000px;
    color: white;
    border-radius: 10px;
  }
  
  .topnav {
    position: sticky;
    top: 0;
    overflow: hidden;
    background-color: #ffb4da;
  }
  
  .topnav #myLinks {
    display: none;
    font-family: "Lobster", sans-serif;
  }
  
  .topnav a {
    color: white;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 25px;
    display: block;
  }
  
  .topnav a.icon {
    background: #976638;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
  }
  
  .active1 {
    background-color: #976638;
    color: white;
  }
  
  .logo {
    background-color: #976638;
    width: 50px;
    height: 50px;
  }
  
  .title{
    margin-top: -52px;
    text-align: center;
    font-size: xxx-large;
    font-family: "Lobster", sans-serif;
  }
  
  .dropdown {
    background-color: #976638;
    width: 45px;
    height: 45px;
  }
  
  .footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 10%;
    background-color: #976638;
    color: white;
    text-align: center;
    font-family: "Lobster", sans-serif;
    padding-top: 50px;
  }


/*Information*/
  .minititle {
    display: flex;
    margin: auto;
    margin-top: 5%;
    font-family: "Lobster", sans-serif;
    font-size: xx-large;
    justify-content: center;
  }

  .minititle1 {
    display: flex;
    margin: auto;
    margin-top: 50%;
    font-family: "Lobster", sans-serif;
    font-size: xx-large;
    justify-content: center;
  }

  .minititle2 {
    display: flex;
    margin: auto;
    margin-top: 50%;
    font-family: "Lobster", sans-serif;
    font-size: xx-large;
    justify-content: center;
  }

  .images {
    display: flex;
    margin: auto;
    max-width: 75%;
    max-height: 100%;
    margin-top: 25px;
  }

  .moredonuts {
    display:flex;
    margin: auto;
    max-width: 45%;
    max-height: 100%;
    margin-top: 25px;
    margin-left: 15px;
  }

  .moredonuts2 {
    display:flex;
    margin: auto;
    max-width: 45%;
    max-height: 100%;
    margin-right: 15px;
  }

  .donutimages {
    display: flex;
    margin-top: -200px;
  }

  .flowers {
  display:flex;
  margin: auto;
  max-width: 35%;
  max-height: 100%;
  margin-top: 45%;
  margin-right: 15px;
  }

  .hello {
    display: flex;
    margin: auto;
    margin-top: 25px;
    text-align: center;
    font-family: "Krub", sans-serif;
    font-size: large;
  }

  .hello2 {
    display: flex;
    margin: auto;
    text-align: left;
    margin-right: 45%;
    margin-left: 3%;
    font-family: "Krub", sans-serif;
    font-size: large;
    margin-top: -105%;
  }

  .hello22 {
    display: flex;
    margin: auto;
    text-align: left;
    margin-right: 45%;
    margin-left: 3%;
    font-family: "Krub", sans-serif;
    font-size: large;
    margin-top: -90%;
  }

  .hello3 {
    display: flex;
    margin: auto;
    text-align: left;
    margin-right: 50%;
    margin-left: 3%;
    font-family: "Krub", sans-serif;
    font-size: large;
  }

  .hello4 {
    display: flex;
    margin: auto;
    text-align: left;
    margin-right: 50%;
    margin-left: 3%;
    font-family: "Krub", sans-serif;
    font-size: large;
  }

  .images1 {
    display: flex;
    margin: auto;
    max-width: 75%;
    max-height: 100%;
    margin-top: 25px;
  }
 
  .images2 {
    display: flex;
    margin: auto;
    max-width: 75%;
    max-height: 100%;
    margin-top: 25px;
  }

  .drinks {
    display:flex;
    margin: auto;
    max-width: 45%;
    max-height: 100%;
    margin-right: 15px;
    margin-top: 10%;
  }

  .drinks2 {
    display:flex;
    margin: auto;
    max-width: 45%;
    max-height: 100%;
    margin-right: 15px;
  }

  .hello23 {
    display: flex;
    margin: auto;
    text-align: left;
    margin-right: 45%;
    margin-left: 3%;
    font-family: "Krub", sans-serif;
    font-size: large;
    margin-top: -155%;
  }

  .hello5 {
    display: flex;
    margin: auto;
    text-align: left;
    margin-right: 50%;
    margin-left: 3%;
    font-family: "Krub", sans-serif;
    font-size: large;
  }